Mailinglist Archive: opensuse-kde (310 mails)

< Previous Next >
[opensuse-kde] Why the KDE 4.8.5 stable update after upgrading to 4.9
I just recently upgrade to openSUSE 12.2, and after upgrading I added the repos for KDE 4.9 and upgraded to KDE 4.9.

Now that I have 4.9, I ran the following and got the following result:

george@linux-o3ef:~/Documents> zypper lp
Loading repository data...
Reading installed packages...

Repository | Name | Version | Category | Status | Summary
---------------------+-------------------+---------+-------------+--------+-------------------------
openSUSE-12.2-Update | openSUSE-2012-588 | 1 | recommended | needed | KDE: 4.8.5 stable update

since this is a patch, it looks like it will install next time I run zypper patch. Is there a way to remove this so it no longer shows up in the list, since I probably don't need it?


--
G.O.
Box #1: 12.1 | KDE 4.8.5 | AMD Phenom IIX4 | 64 | ATI Radeon HD 3300 | 16GB
Box #2: 12.1 | KDE 4.9.1 | AMD Athlon X3 | 64 | nVidia C61 GeForce 7025 | 4GB
Laptop: 12.2 | KDE 4.9.1 | Core i7-2620M | 64 | Intel HD Graphics 3000 | 8GB
learning openSUSE and loving it
--
To unsubscribe, e-mail: opensuse-kde+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-kde+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups